Subject: Re: [lojban] galbiku

From: "michael helsem" <[email-masked]>
Date: Thu, 18 Oct 2001 23:14:30

>From: Pierre Abbat <[email-masked]>
li'o
>dei noi galbiku cu vasru so'i nalysklarko ke lojbo flustpa .iku'i le banli
>plagndispo ka'e se glorkena fi le vlavanbi
>

i assume that's the Ablative Singular of "glork"...?

----------------------------------------------------------------------

"The unknown purveyors of bioterrorism have now
sent their potent blends of Anthrax to numerous U.S. locations,
targeting, for the most part, elite figures of the government
and media. But what they haven1t apparently realized is that
in our heavily classist system, these elites never come close
to their own mail." --Michael Colby

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp